Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 08:45:40 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi, 
I ordered items last 26 Feb, and I put a wrong mobile number but I called 1st of March to update my contact number, and my ordered was out for delivery on 2nd of March but still haven’t delivered yet, when I called for the 2nd and 3rd times your customer service agents told me again that they will inform the company about this and my ordered will be delivered as soon as possible, and that I was hoping that it will be delivered soon, but I called again and told me that I need to place an order again. The items that I ordered arw alread out of stock, how can I place an order again???? Calling many times in your customer service were useless. I want my items to be delivered without placing a new order again. I hope that sending an email will help me. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206533